import 'package:flutter/material.dart';

class PropertyOwnerPage extends StatefulWidget {
  @override
  _PropertyOwnerPage createState() => _PropertyOwnerPage();
}

class _PropertyOwnerPage extends State<PropertyOwnerPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(body: Container());
  }
}
